### Method

# Gtk AppChooserButton get_heading

deprecated: 4.10

#### Declaration [src]

    const char*
    gtk_app_chooser_button_get_heading (
      GtkAppChooserButton* self
    )

#### Description [src]

Returns the text to display at the top of the dialog.

Deprecated since: 4.10

This widget will be removed in GTK 5

Gets property | `Gtk.AppChooserButton:heading`

#### Return value

Type: `const char*`

The text to display at the top of the dialog, or `NULL`, in which case a default text is displayed.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.